## trio 1.0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Processing and Simulating Genotype Data for Trio Logic
         Regression
-Version: 1.0.4
-Date: 2010-02-02
+Version: 1.0.7
+Date: 2010-02-04
 Author: Qing Li, Holger Schwender
 Maintainer: Qing Li <mail2qing@yahoo.com>
 Depends: survival, haplo.stats
@@ -14,6 +14,6 @@
         furthermore contains functions for computing the values of
         pairwise LD measures and for identifying LD blocks.
 License: LGPL-2
-Packaged: 2010-02-02 23:12:29 UTC; hschwend
+Packaged: 2010-02-04 05:12:55 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-02-03 15:43:35
+Date/Publication: 2010-02-04 08:46:59
