## trio 1.0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Processing and Simulating Genotype Data for Trio Logic
         Regression
-Version: 1.0.7
-Date: 2010-02-04
+Version: 1.0.9
+Date: 2010-02-17
 Author: Qing Li, Holger Schwender
 Maintainer: Qing Li <mail2qing@yahoo.com>
 Depends: survival, haplo.stats
@@ -14,6 +14,6 @@
         furthermore contains functions for computing the values of
         pairwise LD measures and for identifying LD blocks.
 License: LGPL-2
-Packaged: 2010-02-04 05:12:55 UTC; hschwend
+Packaged: 2010-02-17 05:47:29 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-02-04 08:46:59
+Date/Publication: 2010-02-17 08:26:45
