## trio 1.0.13

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Processing and Simulating Genotype Data for Trio Logic
         Regression
-Version: 1.0.12
-Date: 2010-03-01
+Version: 1.0.13
+Date: 2010-03-03
 Author: Qing Li, Holger Schwender
 Maintainer: Qing Li <mail2qing@yahoo.com>
 Depends: survival, haplo.stats
@@ -14,6 +14,6 @@
         furthermore contains functions for computing the values of
         pairwise LD measures and for identifying LD blocks.
 License: LGPL-2
-Packaged: 2010-03-02 00:09:26 UTC; hschwend
+Packaged: 2010-03-03 23:21:08 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-03-02 06:53:04
+Date/Publication: 2010-03-04 06:51:37
