## trio 1.0.15

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Processing and Simulating Genotype Data for Trio Logic
         Regression
-Version: 1.0.14
-Date: 2010-03-08
+Version: 1.0.15
+Date: 2010-03-10
 Author: Qing Li, Holger Schwender
 Maintainer: Qing Li <mail2qing@yahoo.com>
 Depends: survival, haplo.stats
@@ -14,6 +14,6 @@
         furthermore contains functions for computing the values of
         pairwise LD measures and for identifying LD blocks.
 License: LGPL-2
-Packaged: 2010-03-08 18:50:45 UTC; hschwend
+Packaged: 2010-03-11 21:39:21 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-03-08 19:07:26
+Date/Publication: 2010-03-12 11:30:08
