## trio 1.0.16

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Processing and Simulating Genotype Data for Trio Logic
         Regression
-Version: 1.0.15
-Date: 2010-03-10
+Version: 1.0.16
+Date: 2010-03-17
 Author: Qing Li, Holger Schwender
 Maintainer: Qing Li <mail2qing@yahoo.com>
 Depends: survival, haplo.stats
@@ -14,6 +14,6 @@
         furthermore contains functions for computing the values of
         pairwise LD measures and for identifying LD blocks.
 License: LGPL-2
-Packaged: 2010-03-11 21:39:21 UTC; hschwend
+Packaged: 2010-03-17 16:23:30 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-03-12 11:30:08
+Date/Publication: 2010-03-17 17:39:26
