## trio 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.0.19
+Version: 1.1.0
 Date: 2010-04-19
 Author: Qing Li, Holger Schwender
 Maintainer: Qing Li <mail2qing@yahoo.com>, Holger Schwender
@@ -16,6 +16,6 @@
         interactions with a genotypic TDT, for computing the values of
         pairwise LD measures and for identifying LD blocks.
 License: LGPL-2
-Packaged: 2010-04-19 04:20:06 UTC; hschwend
+Packaged: 2010-04-19 17:01:03 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-04-19 07:27:45
+Date/Publication: 2010-04-25 07:55:26
