## trio 1.1.4

=== DESCRIPTION ===
Package: trio
Type: Package
Title: Detection of disease-associated SNP interactions in case-parent
        trio data
Version: 1.1.4
Date: 2010-05-19
Author: Qing Li, Holger Schwender
Maintainer: Holger Schwender <holger.schw@gmx.de>
Depends: survival, haplo.stats
Description: Testing SNPs and SNP interactions with a genotypic TDT.
        This package furthermore contains functions for computing
        pairwise values of LD measures and for identifying LD blocks,
        as well as functions for setting up matched case pseudo-control
        genotype data for case-parent trios in order to run trio logic
        regreesion, to impute missing genotypes in trios, or to
        simulate case-parent trios with disease risk dependent on SNP
        interaction.
License: LGPL-2
Packaged: 2010-05-19 04:47:13 UTC; hschwend
Repository: CRAN
Date/Publication: 2010-05-19 08:13:07
