## trio 1.1.10

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.1.8
-Date: 2010-06-10
+Version: 1.1.10
+Date: 2010-06-11
 Author: Qing Li, Holger Schwender
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
@@ -16,6 +16,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2010-06-11 00:36:00 UTC; hschwend
+Packaged: 2010-06-11 21:55:12 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-06-11 11:04:11
+Date/Publication: 2010-06-12 08:00:04
