## trio 1.1.16

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.1.15
-Date: 2010-11-29
+Version: 1.1.16
+Date: 2010-12-20
 Author: Holger Schwender, Qing Li
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
@@ -16,6 +16,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2010-11-29 14:18:04 UTC; schwender
+Packaged: 2010-12-20 17:52:07 UTC; schwender
 Repository: CRAN
-Date/Publication: 2010-11-29 15:29:31
+Date/Publication: 2010-12-21 17:06:25
