## trio 1.1.22

=== DESCRIPTION ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.1.17
-Date: 2010-12-29
+Version: 1.1.22
+Date: 2011-04-04
 Author: Holger Schwender, Qing Li
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
+Suggests: LogicReg
 Description: Testing SNPs and SNP interactions with a genotypic TDT.
         This package furthermore contains functions for computing
         pairwise values of LD measures and for identifying LD blocks,
@@ -16,6 +17,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2010-12-29 22:56:29 UTC; schwender
+Packaged: 2011-04-04 01:44:28 UTC; schwender
 Repository: CRAN
-Date/Publication: 2011-01-03 12:36:28
+Date/Publication: 2011-04-04 07:39:56
