## trio 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.1.22
-Date: 2011-04-04
+Version: 1.2.0
+Date: 2011-04-22
 Author: Holger Schwender, Qing Li
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
-Suggests: LogicReg
+Suggests: LogicReg, siggenes, splines
 Description: Testing SNPs and SNP interactions with a genotypic TDT.
         This package furthermore contains functions for computing
         pairwise values of LD measures and for identifying LD blocks,
@@ -17,6 +17,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2011-04-04 01:44:28 UTC; schwender
+Packaged: 2011-04-22 12:39:43 UTC; schwender
 Repository: CRAN
-Date/Publication: 2011-04-04 07:39:56
+Date/Publication: 2011-04-24 06:58:35
