## trio 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.2.0
-Date: 2011-04-22
+Version: 1.2.1
+Date: 2011-07-03
 Author: Holger Schwender, Qing Li
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
@@ -17,6 +17,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2011-04-22 12:39:43 UTC; schwender
+Packaged: 2011-07-03 12:07:12 UTC; schwender
 Repository: CRAN
-Date/Publication: 2011-04-24 06:58:35
+Date/Publication: 2011-07-04 08:23:27
