## trio 1.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.2.2
-Date: 2011-08-03
+Version: 1.2.3
+Date: 2011-08-05
 Author: Holger Schwender, Qing Li
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
@@ -17,6 +17,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2011-08-02 23:13:41 UTC; schwender
+Packaged: 2011-08-05 17:53:51 UTC; schwender
 Repository: CRAN
-Date/Publication: 2011-08-03 06:27:18
+Date/Publication: 2011-08-05 20:10:58
