## trio 1.2.9

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.2.8
-Date: 2011-09-23
+Version: 1.2.9
+Date: 2011-10-14
 Author: Holger Schwender, Qing Li
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
@@ -17,6 +17,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2011-09-22 23:54:24 UTC; schwender
+Packaged: 2011-10-13 23:30:39 UTC; schwender
 Repository: CRAN
-Date/Publication: 2011-09-23 11:46:32
+Date/Publication: 2011-10-14 06:42:27
