## trio 1.4.12

=== DESCRIPTION ===
Package: trio
Type: Package
Title: Detection of disease-associated SNP interactions in case-parent
        trio data
Version: 1.4.12
Date: 2012-01-11
Author: Holger Schwender, Qing Li, Ingo Ruczinski
Maintainer: Holger Schwender <holger.schw@gmx.de>
Suggests: survival, haplo.stats, mcbiopi, siggenes, splines
Description: Testing SNPs and SNP interactions with a genotypic TDT.
        This package furthermore contains functions for computing
        pairwise values of LD measures and for identifying LD blocks,
        as well as functions for setting up matched case pseudo-control
        genotype data for case-parent trios in order to run trio logic
        regreesion, to impute missing genotypes in trios, or to
        simulate case-parent trios with disease risk dependent on SNP
        interaction.
License: LGPL-2
Packaged: 2012-01-11 18:05:28 UTC; schwender
Repository: CRAN
Date/Publication: 2012-01-12 09:24:55
