## trio 1.4.18

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.4.12
-Date: 2012-01-11
+Version: 1.4.18
+Date: 2012-02-06
 Author: Holger Schwender, Qing Li, Ingo Ruczinski
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Suggests: survival, haplo.stats, mcbiopi, siggenes, splines
@@ -16,6 +16,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2012-01-11 18:05:28 UTC; schwender
+Packaged: 2012-02-06 01:43:50 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2012-01-12 09:24:55
+Date/Publication: 2012-02-06 07:51:34
