## trio 1.4.23

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.4.18
-Date: 2012-02-06
+Version: 1.4.23
+Date: 2012-02-07
 Author: Holger Schwender, Qing Li, Ingo Ruczinski
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Suggests: survival, haplo.stats, mcbiopi, siggenes, splines
@@ -16,6 +16,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2012-02-06 01:43:50 UTC; hschwend
+Packaged: 2012-02-06 18:36:57 UTC; schwender
 Repository: CRAN
-Date/Publication: 2012-02-06 07:51:34
+Date/Publication: 2012-02-06 21:06:55
