## trio 1.4.26

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.4.24
-Date: 2012-02-09
+Version: 1.4.26
+Date: 2012-04-18
 Author: Holger Schwender, Qing Li, Ingo Ruczinski
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Suggests: survival, haplo.stats, mcbiopi, siggenes, splines
@@ -16,6 +16,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2012-02-09 16:48:13 UTC; schwender
+Packaged: 2012-04-18 15:58:32 UTC; schwender
 Repository: CRAN
-Date/Publication: 2012-02-10 09:34:56
+Date/Publication: 2012-04-19 07:39:42
