## trio 1.7.1

=== DESCRIPTION ===
Package: trio
Type: Package
Title: Testing of SNPs and SNP Interactions in Case-Parent Trio Studies
Version: 1.7.1
Date: 2012-10-03
Author: Holger Schwender, Qing Li, Christoph Neumann, Ingo Ruczinski
Maintainer: Holger Schwender <holger.schw@gmx.de>
Suggests: survival, haplo.stats, mcbiopi, siggenes, splines, LogicReg
        (>= 1.5.3), logicFS (>= 1.23.4)
Description: Testing SNPs and SNP interactions with a genotypic TDT.
        This package furthermore contains functions for computing
        pairwise values of LD measures and for identifying LD blocks,
        as well as functions for setting up matched case pseudo-control
        genotype data for case-parent trios in order to run trio logic
        regression, for imputing missing genotypes in trios, for
        simulating case-parent trios with disease risk dependent on SNP
        interaction, and for power and sample size calculation in trio
        data.
License: LGPL-2
Packaged: 2012-10-03 09:39:04 UTC; schwender
Repository: CRAN
Date/Publication: 2012-10-03 10:20:00
