## trio 2.1.1

=== DESCRIPTION ===
Package: trio
Type: Package
Title: Testing of SNPs and SNP Interactions in Case-Parent Trio Studies
Version: 2.1.1
Date: 2013-08-07
Author: Holger Schwender, Qing Li, Christoph Neumann, Margaret Taub, Ingo Ruczinski
Maintainer: Holger Schwender <holger.schw@gmx.de>
Depends: R (>= 3.0.1)
Suggests: survival, haplo.stats, mcbiopi, siggenes, splines, LogicReg
        (>= 1.5.3), logicFS (>= 1.28.1)
Description: Testing SNPs and SNP interactions with a genotypic TDT. This package
   furthermore contains functions for computing pairwise values of LD measures and 
   for identifying LD blocks, as well as functions for setting up matched 
   case pseudo-control genotype data for case-parent trios in order to run 
   trio logic regression, for imputing missing genotypes in trios, for simulating 
   case-parent trios with disease risk dependent on SNP interaction, and for 
   power and sample size calculation in trio data.
License: LGPL-2
biocViews: SNP, GeneticVariability, Microarray, Genetics
Packaged: 2013-08-06 22:10:25 UTC; schwender
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-08-07 07:04:16
