## trio 3.48.0

=== DESCRIPTION ===
Package: trio
Type: Package
Title: Testing of SNPs and SNP Interactions in Case-Parent Trio Studies
Version: 3.48.0
Date: 2024-12-28
Author: Holger Schwender, Qing Li, Philipp Berger, Christoph Neumann, Margaret Taub, Ingo Ruczinski
Maintainer: Holger Schwender <holger.schw@gmx.de>
Depends: R (>= 3.0.1)
Suggests: haplo.stats, mcbiopi, splines, logicFS (>= 1.28.1),
        KernSmooth, VariantAnnotation
Imports: grDevices, graphics, methods, stats, survival, utils,
        siggenes, LogicReg (>= 1.6.1), data.table
Description: Testing SNPs and SNP interactions with a genotypic TDT. This package
   furthermore contains functions for computing pairwise values of LD measures and 
   for identifying LD blocks, as well as functions for setting up matched 
   case pseudo-control genotype data for case-parent trios in order to run 
   trio logic regression, for imputing missing genotypes in trios, for simulating 
   case-parent trios with disease risk dependent on SNP interaction, and for 
   power and sample size calculation in trio data.
License: LGPL-2
biocViews: SNP, GeneticVariability, Microarray, Genetics
git_url: https://git.bioconductor.org/packages/trio
git_branch: RELEASE_3_22
git_last_commit: 2a3434d
git_last_commit_date: 2025-10-29
Repository: Bioconductor 3.22
Date/Publication: 2025-10-29
NeedsCompilation: no
Packaged: 2025-10-30 07:02:16 UTC; biocbuild
