## trio 3.49.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: trio
 Type: Package
 Title: Testing of SNPs and SNP Interactions in Case-Parent Trio Studies
-Version: 3.48.0
+Version: 3.49.0
 Date: 2024-12-28
 Author: Holger Schwender, Qing Li, Philipp Berger, Christoph Neumann, Margaret Taub, Ingo Ruczinski
 Maintainer: Holger Schwender <holger.schw@gmx.de>
@@ -20,10 +20,10 @@
 License: LGPL-2
 biocViews: SNP, GeneticVariability, Microarray, Genetics
 git_url: https://git.bioconductor.org/packages/trio
-git_branch: RELEASE_3_22
-git_last_commit: 2a3434d
+git_branch: devel
+git_last_commit: 66c3dc1
 git_last_commit_date: 2025-10-29
-Repository: Bioconductor 3.22
-Date/Publication: 2025-10-29
+Repository: Bioconductor 3.23
+Date/Publication: 2025-10-30
 NeedsCompilation: no
-Packaged: 2025-10-30 07:02:16 UTC; biocbuild
+Packaged: 2025-10-30 23:30:30 UTC; biocbuild
