=== debian/changelog ===
trio-mysql (0.9.3.1-1) unstable; urgency=medium

  * Add a read buffer

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 26 Sep 2019 21:16:50 +0200

trio-mysql (0.8.0.1-3) unstable; urgency=medium

  * Fixes for Travis runs

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 11 Mar 2018 10:50:17 +0100

trio-mysql (0.8.0-2) smurf; urgency=medium

  * Debian: skip tests

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 10 Mar 2018 18:41:04 +0100

trio-mysql (0.8.0-1) smurf; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 10 Mar 2018 18:39:33 +0100
