=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Sat, 10 Mar 2018 18:39:33 +0100
export PYBUILD_NAME=trio-mysql
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	@echo TESTS: SKIPPED
