=== debian/watch ===
# please also check http://pypi.debian.net/trio_mysql/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/trio_mysql/trio_mysql-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
